.form-section {

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  form {
    overflow: hidden;
    width: 90%;
    position: relative;
    background-color: #ffd756;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    &::before {
      height: 100%;
      width: 2px;
      content: "";
      background-color: red;
      position: absolute;
      top: 0;
      left: 5%;
    }

    &::after {
      height: 100%;
      width: 2px;
      content: "";
      background-color: red;
      position: absolute;
      top: 0;
      left: 6.5%;
    }

    div {
      width: 100%;

      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

        label {

        }

        input {
          width: 100%;
          padding: 10px;
          text-align: center;
          border:none;
          background-color: transparent;
          border-bottom: 2px solid #b1b874;
        }

        #poll_type {
          width: auto;
        }

        #poll_draft {
          width: auto;
        }
        //champ reponse du formulaire
        #poll_answers {
          width: 100%;

          li {
            position: relative;
            width: 100%;

            .remove_button {
              cursor: pointer;
              background-color: transparent;
              border: none;
              color: red;
              width: 50px;
              height: 100%;
              position: absolute;
              top: 0;
              right: 0;
            }

            div {
              width: 100%;

              div {
                width: 100%;

                div {
                  width: 100%;

                  input {
                    width: 100%;
                    text-align: center;
                  }
                }
              }
            }
          }
        }
    }

    .add_answer_link {
      cursor: pointer;
      width: 50px;
      height: 50px;
      background-color: black;
      border: none;
      border-radius: 100%;

      display: flex;
      align-items: center;
      justify-content: center;


      img {
        width: 30px;
        height: 30px;
      }
    }
  }
}